Update a packaging station
PATCH
/partners/{id}/locations/{location_id}/stations/{station_id}
const url = 'https://example.com/partners/example/locations/example/stations/example';const options = { method: 'PATCH', headers: {'Content-Type': 'application/json'}, body: '{"name":"example","storage_unit_auto_add":true}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request PATCH \ --url https://example.com/partners/example/locations/example/stations/example \ --header 'Content-Type: application/json' \ --data '{ "name": "example", "storage_unit_auto_add": true }'Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters ” id
required
string
location_id
required
string
station_id
required
string
Request Body required
Section titled “Request Body required ”Responses
Section titled “ Responses ” Media type application/json
object
Example generated
{ "id": "example", "partner_location_id": "example", "name": "example", "storage_unit_auto_add": true, "created_at": "example", "updated_at": "example", "deleted_at": "example"}